/* Section Banner */

.section-banner {
    margin-top: 110px;
}

.overlay-line {
    background-image: url(../img/overlay.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

.section-banner .item-caption {
    text-align: left;
    top: 15%;
}

.section-banner .item-caption .caption-title {
    font-family: UTM-Neo-Sans-Intel-Bold;
    color: #f8b416;
    font-size: 40px;
    text-transform: uppercase;
    text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
    margin-bottom: 30px;
}

.section-banner .item-caption .caption-title span {
    color: #1c88b3;
}

.section-banner .item-caption .caption-content {
    font-family: UTM-Caviar;
    color: #000000;
    font-size: 25px;
    text-shadow: none;
}

.section-banner .item-caption .caption-content:last-child {
    font-size: 20px;
}

.section-banner .item-caption .caption-content:last-child span {
    font-size: 30px;
    text-transform: uppercase;
    opacity: 0.8;
}

.section-banner .carousel-inner>.item>img {
    width: 100%;
}


/* Section Faq's Information */

.section-faqs-information .title-section {
    background-image: url(../img/bg-bot-section-intro.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 15px;
}

.section-faqs-information .title-section .title-item-container {
    width: 80%;
    margin: auto;
}

.section-faqs-information .title-section .title-item .title-active {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 32px;
}

.section-faqs-information .title-section .title-item .title-active h2,
.section-faqs-information .title-section .title-item .title-active h3 {
    color: #ffffff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.section-faqs-information .title-section .title-info h2,
.section-faqs-information .title-section .title-info h3 {
    margin: 0;
    text-transform: uppercase;
    color: #2e9be6;
}

.section-faqs-information .title-section .title-info h2 {
    font-family: Panton-Bold;
    font-size: 24px;
    text-shadow: 5px 8px 2px #1a1a1b;
}

.section-faqs-information .title-section .title-info h3 {
    font-family: Panton-Light;
    font-size: 14px;
    letter-spacing: 3px;
}

.section-faqs-information .title-section .title-info img {
    margin: auto;
    margin-top: 15px;
    width: 45px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.section-faqs-information .title-section .title-info img:hover {
    opacity: 0.7;
    cursor: pointer;
}

.section-faqs-information .title-section .title-info.title-active img:hover {
    opacity: 1;
    cursor: default;
}

.section-faqs-information .content-section {
    padding: 45px 0;
    background-color: #f9f9f9;
}

.section-faqs-information .content-section .content-container {
    width: 70%;
    margin: auto;
}

.section-faqs-information .content-section .content-item {
    display: none;
}

.section-faqs-information .content-section .content-item:first-child {
    display: block;
}

.section-faqs-information .content-section .content-item .info {
    margin-bottom: 60px;
}

.section-faqs-information .content-section .content-item .info h3:hover {
    cursor: pointer;
    opacity: 0.7;
}

.section-faqs-information .content-section .content-item .info h3 {
    font-family: UTM-Neo-Sans-Intel-Bold;
    font-size: 20px;
    text-transform: uppercase;
    padding-left: 45px;
    color: #707071;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.section-faqs-information .content-section .content-item .info p {
    display: none;
    font-family: UTM-Caviar;
    font-size: 16px;
    color: #707071;
    padding-left: 75px;
}

.section-faqs-information .content-section .content-item .info:first-child p {
    display: block;
}

.section-faqs-information .content-section .content-item .info .decorate-title {
    clear: both;
}

.section-faqs-information .content-section .content-item .info .decorate-title img {
    float: left;
    margin-top: -11px;
}

.section-faqs-information .content-section .content-item .info .decorate-title hr {
    margin-top: 10px;
    border-top: 1px solid #b9b9bf;
}


/* Section Other Question */

.header-other-question {
    background-image: url(../img/bg-other-question.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 65px;
}

.header-other-question h3 {
    font-size: 25px;
    font-family: 'Panton-Light';
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
}

.header-other-question h3 span {
    font-size: 30px;
    font-family: 'Panton-Bold';
    color: #fff;
    letter-spacing: 0;
}

.content-other-question {
    background-image: url(../img/bg-content-other-question.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 65px;
}

.content-other-question h4 {
    font-size: 45px;
    font-family: 'Panton-ExtraBold';
    color: #2e6edb;
    text-align: center;
}

.content-other-question h4 span {
    font-size: 57px;
    font-family: 'Panton-Light';
    color: #000;
    opacity: 0.6;
}

.content-other-question p {
    font-size: 18px;
    font-family: 'UTM-Caviar';
    color: #000;
    text-align: center;
    margin-bottom: 35px;
    width: 49%;
    margin: auto;
}

.main-form {
    margin-top: 35px;
}

.main-form .style-form {
    margin-top: 30px;
}

.main-form .form-contact .special-input {
    max-width: 308px;
    margin: auto;
    border-bottom: 1px solid #bfc3c5;
}

.main-form .select-info {
    width: 72%;
    border: none;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0 15px;
    /* text-align: center;
    text-align-last: center; */
}

.main-form .select-info:focus {
    outline: none;
}

.main-form label,
.main-form input,
.main-form .select-info {
    font-size: 18px;
    font-family: 'UTM-Caviar';
    font-weight: normal;
}

.main-form label {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.main-form label:hover {
    cursor: pointer;
}

.main-form input.check_box {
    width: 17px;
    height: 17px;
    border: 3px solid #565353;
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer;
    margin-right: 10px;
}

.main-form input.check_box:checked {
    background-color: #002B45;
    border-radius: 2px;
    border: 1px solid #ccc;
    color: black;
    cursor: pointer;
}

.main-form input.check_box:focus {
    outline: 0 none;
}

.main-form .form-contact .input-info {
    outline: none;
    background: none;
    border: none;
}

.main-form .form-contact .special-input input {
    width: 72%;
}

.icon-arrow-down {
    padding-right: 15px;
    background-image: url(../img/icon-arrow-down-in-form.png) !important;
    background-size: 13px !important;
    background-repeat: no-repeat !important;
    background-position-x: right !important;
    background-position-y: 15px !important;
}

.main-form .form-contact .special-input .input-info.icon-arrow-down {
    background-position-y: 10px !important;
}

.main-form .left-side-form {
    padding-left: 15%;
    padding-right: 5%;
}

.main-form .left-side-form ul li {
    border-bottom: 1px solid #bfc3c5;
    margin-bottom: 20px;
}

.main-form .left-side-form ul li .input-info {
    width: 65%;
}

.main-form .right-side-form {
    margin-top: -18px;
    padding-right: 15%;
    padding-left: 5%;
}

.main-form .right-side-form .message-customer li {
    border-bottom: 1px solid #bfc3c5;
    height: 50px;
}

.main-form .right-side-form .message-customer li.icon-arrow-down {
    background-position-y: 30px !important;
}

.main-form .right-side-form .message-customer li label {
    position: absolute;
    top: 5%;
    vertical-align: top;
}

.main-form .right-side-form .message-customer textarea {
    font-size: 18px;
    font-family: 'UTM-Caviar';
    font-weight: normal;
    width: 100%;
    text-indent: 80px;
    line-height: 50px;
}

.btn-send-msg {
    display: inline-block;
    position: relative;
    font-family: Panton-Bold;
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    background-color: #e5b128;
    border: 1px solid #e5b128;
    border-radius: 35px;
    padding: 10px 25px 5px 25px;
    margin-top: 30px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.btn-send-msg:hover {
    background-color: #333;
    opacity: 0.5;
    border: 1px solid #fff;
    color: #1c9ccf;
}
